import unittest

from flask import Flask

from no_global_flask_app.run import app


class TestNGFARun(unittest.TestCase):
    """Verify a uwsgi environment can run the flask app."""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def test_trivial(self):
        assert type(app) == Flask
